Subject: Basis set for Calcium

From: [email-masked] (Mok Kam Wah)
Date: Thu, 21 Apr 94 17:00:36 WST

Dear Netters,

     Is there any basis set of Ca that is similar to A.J. Watcher's
basis set for first row transition metal. That is (14s9p5d)/[10s8p3d]
Thank you very much for any information.

K.W.
-- 
K.W.Mok
E-Mail: [email-masked]                                Tel:(852)-859-8909
Dept. of Chem., University of Hong Kong.                     FAX:(852)-857-1586